Subject: Offline Message from Ricardo Tapia: Hey swagtron, I recently send my scooter
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 22 Nov 2019 05:51:51 -0000

From: Ricardo Tapia <[email-masked]>
Phone: 2138051832
Location: Las Vegas, United States
URL: https://swagtron.com/product/swagtron-swagger-5-folding-electric-scooter/
Department: SwagTron

Hey swagtron, I recently send my scooter back to you guys. I bought the scooter since last December and sent a request to return on Feb but failed to send it.I noticed it came from a brown box with tears on the box instead of the good looking black and yellow box and I was wondering if i had received a used product instead of a new one. Most of the time the product will die fast and or would unfold while riding....due to a  missing screw were it folds. Thank you for your time. My Order is #272612 

----
Zopim
https://www.zopim.com